# Generated by Django 3.0.3 on 2020-02-27 04:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Operador', '0003_auto_20200226_1322'),
    ]

    operations = [
        migrations.AddField(
            model_name='empresa',
            name='color',
            field=models.CharField(blank=True, max_length=100, verbose_name='Color'),
        ),
    ]
